@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    header {
    overflow: hidden;
}

header {
    overflow: hidden;
}

.baner-headings h1 {
    font-size: 65px;
}

.carousel-item img {
    object-position: 0 0;
}

button.carousel-control-prev {
    left: 77.5%;
}

.service-sec button.slick-prev {
    left: 89.6%;
}

.serv-text h4 {
    font-size: 23px;
}

.serv-text p {
    height: auto;
}

.serv-text {
    height: 340px;
}
    
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
    .menuSec ul li a {
    padding: 10px 8px;
    font-size: 14px;
}

.site-header-buttns a {
    padding: 34px 40px !important;
}

header {
    overflow: hidden;
}

.baner-headings h1 {
    font-size: 54px;
}

button.carousel-control-prev {
    left: 75.5%;
}

.carousel-item img {
    height: 720px;
    object-position: 0 -2px;
}

button.slick-prev.slick-arrow {}

.service-sec button.slick-prev {
    left: 87.6%;
}

.serv-text h4 {
    font-size: 16px;
}

.serv-text p {
    height: 124px;
    font-size: 13px;
    line-height: 22px;
}

.service-sec {
    padding: 60px 0 80px;
    margin-bottom: 100px;
}

.whychose-text h2 {
    font-size: 42px;
}

.how-work-main {
    padding: 40px 10px;
}

.how-work-main h5 {
    font-size: 20px;
}

.testi-user h5 {
    font-size: 18px;
}
.serv-detail-img img {
    object-position: 0 0;
}
    
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .menuSec ul li a {
    padding: 10px 1px;
    font-size: 12px;
}

.site-header-buttns a {
    padding: 34px 15px !important;
}

header {
    overflow-x: hidden;
}

.baner-headings h1 {
    font-size: 50px;
}
.baner-headings h1 span{
    display:block !important; 
}
.prgrs-barbanr {
    width: 25%;
    bottom: 14.5%;
}

button.carousel-control-prev {
    left: 74.5%;
}

.banner-sec .carousel-caption {
    padding-bottom: 40px;
}

.banner-sec .carousel-item:before {
    height: 33%;
}

button.carousel-control-next, button.carousel-control-prev {
    top: 81%;
}

.carousel-item img {
    height: 650px;
    object-position: 0 -2px;
}

.safeguard-stats  .col-lg-3 {
    width: 50%;
    margin-bottom: 50px;
}

.safeguard-stats {
    padding-bottom: 10px;
}

.about-image img {
    height: 450px;
}

.about-image {
    margin-right: 0;
}

.about-sec .col-lg-6 {
    /* width: 50%; */
    margin-bottom: 20px;
}
.service-sec button.slick-prev {
    left: 83.6%;
}
.whychose-image {
    margin-top: 40px;
}
.whychose-image {
    margin-top: 40px;
}

.howwork-sec .col-lg-3 {
    width: 50%;
    margin-bottom: 20px;
}

.porfolio-sec .col-lg-6 {
    width: 50%;
}
    .testi-main {
    padding: 30px 12px 60px;
}

.testi-user h5 {
    font-size: 16px;
}

.testi-slider .slick-slide {
    margin: 0px 10px;
}

.testi-slider button.slick-prev {
    left: 84%;
    z-index: 1;
}

.testi-slider button.slick-arrow {
    top: -14%;
}
.testi-slider button.slick-next {
    right: 18px;
}

.footer .col-lg-4 {
    width: 33.333%;
}

footer .col-lg-4 {
    width: 40%;
}

footer .col-lg-8 {
    width: 60%;
}

footer .col-lg-8 .col-lg-6 {
    width: 50%;
}

footer:before {
    left: 37%;
}

html {
    overflow-x: hidden;
}

.topsec {
    width: 100%;
}
section.whychoose-sec.innr .row {
    flex-direction: column-reverse;
}

section.whychoose-sec.innr img {
    margin-bottom: 20px;
}

.about-sec.innrabt {
    margin-bottom: 0;
}
.service-sec.inner .col-lg-4 {
    width: 50%;
}

.service-sec.inner .serv-text {
    padding: 25px 10px 40px;
}

.service-sec.inner .serv-text h4 {
    font-size: 22px;
}
.serv-detail-img img {
    height: 500px;
    object-position: 0 0px;
}
.testimonial-sec.innr .col-lg-6 {
    width: 50%;
}
.contact-image img {
    margin-bottom: 20px;
}
.baner-iner-txt h2 {
    font-size: 55px;
}
    
}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 300px) and (max-width: 519px) {
    
.topsec {
    width: 100%;
}

header {
    overflow: hidden;
}

.menuSec section#custom_html-3 a.quote-hedr {
     padding: 34px 18px !important;
    font-size: 12px !important;
}

.banner-sec .carousel-item img {
    height: 430px;
    object-position: -110px -4px;
}

.banner-sec .baner-headings h1 {
    font-size: 36px;
}

.banner-sec .baner-headings h1 span {
    font-size: 30px;
}

.prgrs-barbanr {
    right: 11.7%;
    bottom: 10.5%;
    width: 21%;
}
.serv-text a {
    margin-top: 70px;
}
.banner-sec button.carousel-control-next, .banner-sec button.carousel-control-prev {
    top: 84%;
}

.banner-sec button.carousel-control-prev {
    left: 75.5%;
}

.banner-sec button.carousel-control-next {
    right: 10px;
}

.banner-sec .baner-headings {position: relative;/* top: 20px; */}

.banner-sec .carousel-item:before {
    height: 42%;
}

.banner-sec .carousel-caption {
    padding-bottom: 30px;
}

.safeguard-stats .col-lg-3 {
    width: 50%;
}

.stats-safeguard-main h3 {
    font-size: 17px;
}

.stats-counter {
    font-size: 40px;
    padding-top: 20px;
    padding-bottom: 40px;
}

.safeguard-stats {
    padding-bottom: 10px;
}

.about-image img {
    height: 350px;
}

.about-image {
    margin-right: 0;
    margin-bottom: 20px;
}

.service-sec .slick-arrow {
    top: -98px;
}

.service-sec button.slick-next {
    right: 0;
}

.service-sec button.slick-prev {
    left: 70.6%;
}

.whychoose-sec .whychose-text h2 {
    font-size: 37px;
}

.whychoose-sec .whychose-text h2 span {
    font-size: 32px;
}
.whchsepoint-txt h4 {
    font-size: 21px;
}

.whychose-image {
    margin-top: 40px;
}

.whychose-image img {
    height: 360px;
}
.protection-main h2 {
    font-size: 35px;
}
.whchsepoint-txt h4 {
    font-size: 21px;
}

.whychose-image {
    margin-top: 40px;
}

.whychose-image img {
    height: 360px;
}

.protection-main h2 {
    font-size: 35px;
}

.howwork-sec p {
    width: 100%;
}

.how-work-main {
    padding: 20px 15px;
    margin-bottom: 30px;
    display: block;
}

.howwork-sec * {
    margin-bottom: 10px;
}

.protection-btns a.theme_btn {
    width: 100%;
    align-items: center;
}

.portfolio-largebox img {
    margin-top: 30px;
}

.portfolio-smallbox img {
    /* margin-top: 20px; */
}

.portfolio-smallbox.rigt img {
    margin-top: 0;
    margin-bottom: 30px;
}

.testi-slider button.slick-prev {
    left: -14px;
    z-index: 1;
}

.testi-slider button.slick-next {
    right: -11px;
}
.testi-main {
    padding: 30px 9px 60px;
}
.contact-text {
    padding-top: 30px;
}

.contact-text button.theme_btn {
    margin-top: 20px;
}
footer:before {
    display: none;
}
   html {
    overflow-x: hidden;
}
.about-image.iner img {
    height: 300px;
}
section.whychoose-sec.innr .row {
    flex-flow: column-reverse;
}

.whychoose-sec {
    padding-top: 0;
}

section.about-sec {
    margin-bottom: 20px;
}
.baner-iner-txt h2 {
    font-size: 36px;
}
.serv-detail-img img {
    height: 375px;
    object-position: -180px 0;
}

.serv-detail-text h2 {
    font-size: 30px;
}
.testi-user h5 {
    font-size: 19px;
}
.foter-lastline p {
    font-size: 11px;
    line-height: 19px;
}
.slicknav_nav a:hover {
    background: #0c565d;
    color: #fff;
}
}

@media only screen and (min-width: 0px) and (max-width: 299px) {}